SplQueue::dequeue
SplQueue::setIteratorMode
SplQueue
PHP Manual

# SplQueue::enqueue

(PHP 5 >= 5.3.0)

SplQueue::enqueue — Adds an element to the queue.

### 설명

void SplQueue::enqueue ( mixed `$value` )

Enqueues `value` at the end of the queue.

> Note: SplQueue::enqueue is an alias of SplDoublyLinkedList::push.

### 인수

`value`

  The value to enqueue.

### 반환값

값을 반환하지 않습니다.

SplQueue::dequeue
SplQueue::setIteratorMode
SplQueue
PHP Manual